{
  "name": "RX Shibuya",
  "description": "Japan Circuit",
  "tags": [
    "Circuit",
    "Street"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Japan",
  "city": "Shibuya",
  "length": "Km",
  "width": "4.862m-6.300m",
  "pitboxes": "14",
  "run": "push for fun",
  "author": null,
  "version": null,
  "url": null
}